WML::IMP::GENERIC(1)

NAME
wml::imp::generic - Generic Import Of External Resources

SYNOPSIS

 #use wml::imp::generic
 <import src="url" [format="..."]>

DESCRIPTION
This tag imports an external resource via URL or filename. The <import> tag gets replaced by the contents of the external resource formatted via the verbatim, pod, sdf or text formatting filters.

Remote retrival only works if at least one of the following programs can be found:

   - Perl function: LWP::Simple::get()
   - Program: lynx
   - Program: wget
   - Program: fetch

AUTHOR

 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com

REQUIRES

 Internal: P1, P2, P3
 External: LWP::Simple::get (P5M) | lynx (PATH) | wget (PATH) | fetch (PATH)

SEEALSO
LWP::Simple(3), lynx(1), wget(1), fetch(1)